### File

`packages/components/eui-table/expandable-row/eui-table-expandable-row.component.ts`

### Description

Component used to activate the expandable feature on a row of the table.

### Metadata

selector | `tr[euiTableExpandableRow]`
template |
    <ng-content/>

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-table-expandable-row'`

### Properties

string
Type : `string`
Default value : `'eui-table-expandable-row'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""